Subject: Re: LSM Joining Case Test - VIRENDRA SINGH
From: VIRENDRA SINGH <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 14 Sep 2018 07:34:00 -0400

| | LSM Joining Case Test

Name | VIRENDRA SINGH
E-mail | [email-masked]
Phone Number | (8826) 368328
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

As per 2nd option, the response was quite proactive and appropirate to the customer query.Few things I would like heighlight here are:
Customer can download an e-tickets from the website as well.It was clearing mentioned that which option customer has to refer on the website to get the instant eticket.Further, It was mentioned that customer needs to ensure few details, in order to receive tickets on time, address and phone number.
Website link was also mentioned on the email:

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

"Good is the enemy to Great"

I completly susbcribe this statement.

Good customer service: It is nothing but following simple readymade response to the customer issues.
good service lack of empathy, proactiness etc.

Great service, is all about going extra miles to resolve the customer concern, it includeds understanding customer situation from his/her point of views, "WOW" factor is there.Showing caring attitude.
Hence,
I admire "Great Customer Servie".

| |

You can edit this submission and view all your submissions easily.